Bug 127535

Summary: [PATCH] sysutils/tree: update to 1.5.2.1
Product: Ports & Packages Reporter: Yi-Jheng Lin <yzlin>
Component: Individual Port(s)Assignee: Li-Wen Hsu <lwhsu>
Status: Closed FIXED    
Severity: Affects Only Me CC: gb
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Yi-Jheng Lin 2008-09-22 09:20:01 UTC
- Update to 1.5.2.1

Removed file(s):
- files/patch-tree.c

Port maintainer (gb@isis.u-strasbg.fr) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2008-09-23 17:21:16 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/127564: 

Subject: Re: [PATCH] sysutils/tree: update to 1.5.2.1 
Date: Tue, 23 Sep 2008 18:41:26 +0800 
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-09-23 17:22:17 UTC
State Changed
From-To: open->feedback

Should have left this in the feedback state.
Comment 3 Guy Brand 2008-09-23 19:39:53 UTC
Yi-Jheng Lin wrote:

> The attachment is the new patch file.

Thanks, it's fine now and can be pushed by a committer.
All the best

-- 
  bug
Comment 4 Li-Wen Hsu freebsd_committer 2008-09-26 16:44:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-09-26 16:44:11 UTC
lwhsu       2008-09-26 15:44:01 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/tree        Makefile distinfo 
    sysutils/tree/files  patch-Makefile patch-tree.c 
  Log:
  - Update to 1.5.2.1
  
  PR:             ports/127535
  Submitted by:   Yi-Jheng Lin <yzlin AT cs.nctu.edu.tw>
  Approved by:    Guy Brand <gb AT isis.u-strasbg.fr>
  
  Revision  Changes    Path
  1.18      +11 -3     ports/sysutils/tree/Makefile
  1.8       +3 -3      ports/sysutils/tree/distinfo
  1.7       +26 -22    ports/sysutils/tree/files/patch-Makefile
  1.7       +20 -45    ports/sysutils/tree/files/patch-tree.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"